@keyframes animate-fade-in-right
{
   0% { transform: translate(100px,0px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-up
{
   0% { transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-out
{
   0% { opacity: 1;  }
   100% { opacity: 0;  }
}
@keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes flip-in
{
   0% { transform: perspective(400px) rotateX(90deg) scale3d(1.2,1.2,1.2) ; opacity: 0;  }
   50% { transform: perspective(400px) rotateX(-20deg) scale3d(1.0,1.0,1.0) ; opacity: 1;  }
   100% { transform: perspective(400px) rotateX(0deg) scale3d(1.0,1.0,1.0) ;  }
}
@keyframes vanish-in
{
   0% { transform: rotate(0deg) scale(2,2) ; opacity: 0; transform-origin: 50% 50%;  }
   100% { transform: rotate(0deg) scale(1,1) ; opacity: 1; transform-origin: 50% 50%;  }
}
a.style1
{
   color: #696969;
   text-decoration: none;
}
a.style1:visited
{
   color: #800080;
   text-decoration: underline;
}
a.style1:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.style1:hover
{
   color: #FF6347;
   text-decoration: none;
   text-shadow: 1px 1px 2px rgba(0,0,0,1.00);
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
.myStyle
{
   font-family: "Arial Narrow";
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #808080;
   --color: #808080;
   background-color: transparent;
   cursor: default;
   text-shadow: 3px 4px 10px rgba(255,255,255,1.00);
   animation-name: animate-fade-in-right;
   animation-duration: 1000ms;
   animation-delay: 300ms;
   animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
   animation-iteration-count: 1;
   animation-direction: normal;
   animation-fill-mode: none;
}
@media only screen and (max-width: 1023px)
{
}
